<style type="text/css">
h1.title {
  font-size: 30px; color: Teal;
}
h1 { /* Header 1 */
  font-size: 25px; color: Teal;
}
h2 { /* Header 2 */
  font-size: 20px; color: Teal;
}
h3 { /* Header 3 */
  font-size: 17px; color: Teal;
}
h4 { /* Header 4 */
  font-size: 14px; color: Gray;
}
code.r{ /* Code block */
    font-size: 10px;
}
pre { /* Code block - determines code spacing between lines */
    font-size: 12px;
}
body{ /* Normal  */
      font-size: 12px;
  }
td {  /* Table  */
  font-size: 10px;
}
.table-hover > tbody > tr:hover {
  background-color: MediumAquaMarine;
}
pre {
  white-space: pre !important;
  overflow-y: scroll !important;
  max-height: 100px;
}
</style>

